We're updating the issue view to help you get more done. 

Upgrade Tinder to anything higher than version 1.2.2

Description

Version 1.2.2 of Tinder contains a bug related to TINDER-45. This is quite a show-stopper, and must be eliminated. A new Tinder release must be included in the Openfire source.

Environment

None

Acceptance Test - Entry

None

Activity

Show:
Guus der Kinderen
September 2, 2010, 8:58 PM

I've updated tinder.jar with a build that's based on the current trunk. This fixes in Openfire. We should replace this version of Tinder with a proper release though before we release Openfire.

Guus der Kinderen
November 13, 2010, 1:58 PM

I just released Tinder 1.2.3 and updated the snapshot-based version we had in Openfire to this release.

Assignee

Guus der Kinderen

Reporter

Guus der Kinderen

Labels

None

Expected Effort

None

Components

Fix versions

Affects versions

Priority

Blocker
Configure